<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Distributed Besucherportal - Actuator Events Published" type="HttpClient.HttpRequestRunConfigurationType" factoryName="HTTP Request" folderName="Actuator Distributed" path="$PROJECT_DIR$/flexinale-distributed/flexinale-distributed-besucherportal/src/test/curl/besucherportal-actuator-events-published.http" requestIdentifier="#1">
    <method v="2" />
  </configuration>
</component>